CVE-2018-7547

CVE: CVE-2018-7547
Published: 2018-02-27T21:29Z
Description Language: en
Description: lyadmin 1.x has XSS via the config[WEB_SITE_TITLE] parameter to the /admin.php?s=/admin/config/groupsave.html URI.
References:
https://github.com/imsebao/404team/blob/master/lyadmin/lyadmin.md